[Desktop Entry]
Encoding=UTF-8
GenericName=VideoText Viewer
GenericName[af]=Video teks Aansig
GenericName[az]=VideoText Göstəricisi
GenericName[bg]=Преглед на видео текст
GenericName[ca]=Un visor de videotext
GenericName[cs]=Prohlížeč videotextu
GenericName[da]=VideoTekst-fremviser
GenericName[de]=VideoText-Betrachter
GenericName[el]=Προβολή VideoText
GenericName[eo]=Videotekstrigardilo
GenericName[es]=Visor de vídeotexto
GenericName[et]=Videoteksti näitamine
GenericName[eu]=BideoTestu Ikustailua
GenericName[fa]=نمایش‌گر متن ویدیو
GenericName[fi]=VideoText-näyttäjä
GenericName[fr]=Afficheur vidéotexte
GenericName[he]=מציג וידאו-טקסט
GenericName[hr]=Preglednik teleteksta
GenericName[hu]=Videószöveg-nézegető
GenericName[id]=Viewer teks Video
GenericName[is]=VideoText birtir
GenericName[it]=Visualizzatore televideo
GenericName[ja]=ビデオテキストビューア
GenericName[ko]=비디오 텍스트 보기
GenericName[lo]=ເຄື່ອງມືສະແດງວີດີໂອຂໍ້ຄວາມ
GenericName[lt]=videoteksto žiūriklis
GenericName[lv]=Video Teksta Skatītājs
GenericName[mk]=Видео текст прегледувач
GenericName[mn]=VideoТекст-Харагч
GenericName[mt]=Werrej VideoText
GenericName[nb]=VideoText-fremviser
GenericName[nl]=teletekst-weergaveprogramma
GenericName[nn]=VideoText-visar
GenericName[nso]=Molebeledi wa Sengwalwana sa Video
GenericName[pl]=Przeglądarka telegazety
GenericName[pt]=Visualizador de Video-Texto
GenericName[pt_BR]=Visualizador de vídeo-texto
GenericName[ro]=Vizualizor VideoText
GenericName[ru]=Программа просмотра VideoText
GenericName[se]=VideoText-čájeheaddji
GenericName[sk]=Zobrazovač VideoTextu
GenericName[sl]=Pregledovalnik videoteksta
GenericName[sr]=Prikazivač video teksta
GenericName[ss]=Sibuki sembhalo we-Video
GenericName[sv]=Videotext-visare
GenericName[ta]=Å£Ê§Â¡ ±ØòÐÕì ¸¡ðÊ
GenericName[th]=เครื่องมือแสดงวิดีโอข้อความ
GenericName[tr]=VideoText Gösterici
GenericName[uk]=Переглядач відео-текстів
GenericName[ven]=Muvhoni wa Manwalwa a Vidio
GenericName[vi]=Trình xem Video Text 
GenericName[wa]=Håyneu di pådjes VideoText
GenericName[xh]=Umboniseli Wokubhaliweyo we Video
GenericName[zh_CN]=VideoText 查看程序
GenericName[zh_TW]=VideoText 檢視器
GenericName[zu]=Umbukiisi Wombhalo we-Vidiyo
Exec=alevt
Icon=alevt
Name=AleVT
Name[af]=Alevt
Name[vi]=AleVT 
Type=Application
